/* CSS Document */


/* 

-------------------------------- Navigation ------------------------------ 

List tips courtesy of A List Apart: http://www.alistapart.com/stories/taminglists/

*/


ul#mainnav {
	margin: 0px;
	width: 200px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	}	
ul#mainnav li {
	text-decoration: none;
	list-style-type: none;
	font-size: .9em;
	line-height: 1.7em;
	width: 200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #111111;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

ul#mainnav li a {
	text-decoration: none;
	color: #000000;
	display: block;
	padding-left: 10px;
	}

ul#mainnav li a:hover {
	color: #EEEEEE;
	background-color: #5F86AB;
	display: block;
	}
	
ul#mainnav ul.subnav {
	margin: 0px;
	list-style: none;
	padding: 0px;
	border: 0px solid pink;
	}

ul#mainnav ul.subnav li {
	border-top: 0 none;
	border: 0px solid green;
	padding-left: 1.5em;
	}

ul#mainnav ul.subnav li a {
	padding: 1%;
	margin: 0px;
	font: bold 0.7em /1.5 verdana, sans-serif;
	color: #5C6F90;
	background-color: transparent;
	border: 0px solid yellow;
	}

ul#mainnav ul.subnav li a:hover {
	color: #43616B;
	background-color: transparent;
	text-decoration: underline;
	}
	
div#topcontent ul {
	position: absolute;
	right: 22px;
	list-style: none;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	top: 1px;
	}
div#topcontent ul li {
	display: inline;
	padding: 0 0.5em;
	border-left: 1px solid #34339B;	
	}
div#topcontent ul li.first {
	border-left: 0px none;
	}
div#topcontent ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	}

div#topcontent form {
	position: absolute;
	right: 23px;
	top: 21px;
	margin: 0px;
	white-space: nowrap;
	}
	
#horizNav {
	width: 999px;
	background-repeat: repeat-x;
	height: 35px;
	background-image: url(../image-files/nav-bkg.jpg);
	margin: 0px;
	position: absolute;
	left: 0px;
	top: 101px;
}
#horizNav ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#horizNav li {
	list-style-type: none;
	float: left;
	line-height: 30px;
	border-right-width: 2px;
	border-right-style: groove;
	font-weight: normal;
	border-right-color: #EEEEEE;
	font-size: 0.8em;
	display: block;
	padding: 0px;
	margin-top: 0.1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#horizNav   li   a:link    {
	display: block;
	text-decoration: none;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	background-image: url(../image-files/nav-bkg.jpg);
	color: #000088;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#horizNav   li   a:hover	{
	color: ##445b91;
	background-image: url(../image-files/nav-bkg-hover.jpg);
	text-decoration: none;
	}
#horizNav li a {
	display: block;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#horizNav li a.current, #horizNav li a.current:hover {
	color: #445b91;
	background-image: url(../image-files/nav-bkg-hover.jpg);
	text-decoration: none;
}
/* ---------------------------------------------------------------------*/
  
#sponsor2 {

	position: absolute;
	width: 21.9%;
	height: 251px;
	margin-left: 75%;
	padding: 10px 1.5%;
	top: 101px;
	text-align: center;
	border-left-style: dashed;
	border-left-width: thin;
	border-left-color: #BDC5CE;
}
#news2 {
	float: right; /* since this element is floated, a width must be given */
	width: 200px;
	padding-top: 15px;
	padding-right: 17px;
	padding-bottom: 15px;
	padding-left: 20px;
	top: 136px;
	position: absolute;
	left: 762px;
	background-color: #FFFFFF;
	height: 382px;
}

#news2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#news2 h3 {
	color: #EEEEEE;
	background-image: url(../image-files/head-bkg.gif);
	background-repeat: no-repeat;
	font-size: 1em;
	line-height: 30px;
	padding-left: 1px;
}
#news2 h4 {
	font-style: italic;
	line-height: 1.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.95em;
	color: #777777;
}
#news2 a:hover {
	color: #888888;
	text-decoration: none;
}

h3 {
	font: large Arial, sans-serif;
	color: #000000;
	font-weight: bold;
}
